#menu_logo_top{
    max-height: 30px;
}
.cd-main-content{
    background-color: white;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item h3 {
    font-size: 1.1rem;
}

@media only screen and (min-width: 1170px){
.cd-primary-nav .cd-nav-icons .cd-nav-item h3 {
    font-size: 1.1rem;
    }
}

.cd-primary-nav .cd-nav-icons .cd-nav-item p {
    font-size: 0.9rem;
    display: block;

}
@media only screen and (max-width: 1170px){
.cd-primary-nav .cd-nav-icons .cd-nav-item p {
    line-height: normal;
    color: white;
    vertical-align: text-top;
    color: rgb(220,220,220);

}
}

@media only screen and (min-width: 1170px){
    .cd-primary-nav .cd-nav-icons .cd-nav-item{
            padding: 10px 0 0 85px;
    }
}
.cd-primary-nav, .cd-primary-nav ul {
    background: #ffffff;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item p {
        color: #2e3233;
        overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
    width: 100%;
    white-space: pre-line;
    color: rgb(120,120,120);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item h3{
        color: #69aa6f;
    font-weight: bold;
}
.cd-primary-nav a, .cd-primary-nav ul a {
    color: #2e3233;
}
@media only screen and (max-width: 1170px){
    .cd-primary-nav .cd-nav-icons .cd-nav-item p{
        font-size: 0.8rem;
    }
    .cd-primary-nav .cd-nav-icons .cd-nav-item h3 {
        margin-bottom: 1px;
    }
}
.cd-primary-nav a, .cd-primary-nav ul a {
    border-bottom: 1px solid rgb(220,220,220);
}

.test_system_menu_button{
    background-color: #21c87a;
    color: white!important;
}
@media only screen and (min-width: 1170px) {
        .test_system_menu_button{
            top: 10px;
            height: 60px!important;
            line-height: 60px!important;
            border-radius: 5px;
        }
    }

@media only screen and (min-width: 1170px){
.cd-primary-nav > li {
    margin-left: 2em;
}}